body {
	font-family: Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:10px;
	background: #4b5c7a; 			
	margin: 0; padding: 0;
	text-align: center;
}

a{text-decoration:none; color: #fff;}
a:hover{ color: #bd2f2e; font-weight: bold; background: #fff;}

#wrap {
padding: 100px 0 0 0;
}

#thebox{
margin: 0 auto;
width: 256px;
height: 316px;
background: url(boxbg.gif);
background-repeat:no-repeat;
background-position: 10px 10px;
padding: 220px 10px 100px 10px;
text-align: center; 
vertical-align: bottom; 
position: relative;
}

#menu{
line-height: 26px;
font-size:12px;
text-align: right;
margin: 0 0 40px 0;
padding: 0 30px 0 0;
}

#sub{

}